### Name: mwgcodMGI
### Title: Map MGI gene accession numbers with manufacturer identifiers
### Aliases: mwgcodMGI mwgcodMGI2PROBE
### Keywords: datasets

### ** Examples

    x <- mwgcodMGI
    # Get the manufacturer IDs that are mapped to an MGI ID
    mapped_genes <- mappedkeys(x)
    # Convert to a list
    xx <- as.list(x[mapped_genes])
    if(length(xx) > 0) {
      # Get the MGI IDs for the first five genes
      xx[1:5]
      # Get the first one
      xx[[1]]
    }
    #For the reverse map MGI2EG:
    # Convert to a list
    xx <- as.list(mwgcodMGI2PROBE)
    if(length(xx) > 0){
       # Gets the manufacturer IDs for the first five MGI IDs
       xx[1:5]
       # Get the first one
       xx[[1]]
    }



